/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/








@font-face {
  font-family: 'ansley';
  src: url('/wp-content/themes/pro-child/fonts/ansley.woff2') format('woff2'),
       url('/wp-content/themes/pro-child/fonts/ansley.woff') format('woff'),
       url('/wp-content/themes/pro-child/fonts/ansley.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}





@font-face {
  font-family: 'ansley';
  src: url('/wp-content/themes/pro-child/fonts/ansley_display-regular-webfont.woff2') format('woff2'),
       url('/wp-content/themes/pro-child/fonts/ansley_display-regular-webfont.woff') format('woff'),
              url('/wp-content/themes/pro-child/fonts/ansley_display-regular-webfont.ttf') format('ttf'),
                     url('/wp-content/themes/pro-child/fonts/ansley_display-regular-webfont.svg') format('svg'),
       url('/wp-content/themes/pro-child/fonts/ansley_display-regular-webfont.eot') format('eot');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Mont';
  src: url('/wp-content/themes/pro-child/fonts/Mont.woff2') format('woff2'),
       url('/wp-content/themes/pro-child/fonts/Mont.woff') format('woff'),
       url('/wp-content/themes/pro-child/fonts/Mont.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'fontawesome';
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/pro-child/fonts/fontawesome-webfont.eot");
  src: url("/wp-content/themes/pro-child/fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), 
  url("/wp-content/themes/pro-child/fonts/fontawesome-webfont.woff2") format("woff2"), url("/wp-content/themes/pro-child/fonts/fontawesome-webfont.woff") format("woff"), 
  url("/wp-content/themes/pro-child/fonts/fontawesome-webfont.ttf") format("truetype"), url("/wp-content/themes/pro-child/fonts/fontawesome-webfont.svg#fontawesome") format("svg"); }




    .right {
text-align: right !important; 
}
    
    
.blog .x-main {
    padding: 50px 0 50px 0;
}


.fontawesome{
font-family: fontawesome !important; 
}


body {

    background-color: #ffffff !important;
color: #696969 !important;
line-height: 28px !important;
font-size: 16px !important;
 margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
    max-width: 100% !important;
        border: 0px solid #ccd0d4 !important;
    }
    
    
    
    

h1 {
font-family: ansley !important; 
font-size: 48px !important; 
text-align: left;
color: #32355d;
text-transform: lowercase;
    margin-top: 0 !important;
    line-height: 40px !important;
}







h3 {
font-family: ansley !important; 
font-size: 24px !important; 
text-align: left;
color: #32355d;
text-transform: lowercase;
margin: 0 0 0 0 !important; 
line-height: 24px !important; 
}


h4 {
    font-family: ansley !important;
    font-size: 20px !important;
    text-align: left;
    color: #32355d !important;
    text-transform: lowercase !important;
    margin: 0 0 0 0 !important;
    letter-spacing: 0px !important;

}

h4 a {    color: #32355d !important;}

h4 a:hover {text-decoration: underline !Important; 
    color: #32355d !important;}



.icon a, .icon{
font-family: FontAwesome;
font-family: FontAwesome;
display: inline-block !important;
color: #ffffff;
font-size: 20px;
padding: 0 0 0 5px;
    text-decoration: none !important;
}

.icon a:hover{
color: #ede6d1;

}


.gobold {
font-family: gobold !Important; 

display: inline-block;
font-size: 75% !important;
}

.Mont {
font-family: Mont !Important; 

display: inline-block;
font-size: 90% !important;
}



@media  (max-width: 5000px) and (min-width: 781px) {

.disclaimer {
font-size: 12px !important ;
text-transform: uppercase !important; 
line-height: 12px !important; 
color: #ffffff !important;
display: inline-block;
}


.disclaimer a {
font-size: 12px !important ;
text-transform: uppercase !important; 
line-height: 12px !important; 
color: #ffffff !important;
text-decoration: underline !Important; 
display: inline-block;
}

.disclaimer a:hover {
font-size: 12px !important ;
text-transform: uppercase !important; 
line-height: 12px !important; 
color: #ffffff !important;

display: inline-block;
}

.footer h3 {
color: #ffa934 !Important;
}
}



@media  (max-width: 780px) and (min-width: 0px) {

.footer .left {
text-align: center !Important; 
}

.disclaimer {
font-size: 12px !important ;
text-transform: uppercase !important; 
line-height: 12px !important; 
color: #ffffff !important;
}

.disclaimer a{
font-size: 12px !important ;
text-transform: uppercase !important; 
line-height: 12px !important; 
color: #ffffff !important;
text-decoration: underline !Important; 
}

.disclaimer a:hover {
font-size: 12px !important ;
text-transform: uppercase !important; 
line-height: 12px !important; 
color: #ffffff !important;

}


.footer h3 {
color: #ffa934 !Important;
text-align: center !Important;
}
}




@media  (max-width: 5000px) and (min-width: 981px) {

.centercontainer {
margin: 0 auto; 
max-width: 1200px; 
display: inline !important;
float: right !important;
top: -30px !important;
position: relative !important;
}

.x-nav-wrap.desktop {

   display: block !important;
z-index: 99999 !important;
position: relative !important;
float: right !Important;
display: inline-block;
text-align: right !important;
width: 100% !important;

}

.mobile {

display:none;
}


h2 {
font-family: ansley !important; 
font-size: 40px !important; 
text-align: left;
color: #32355d !important;
text-transform: lowercase;
margin: 0 0 0 0 !important; 
letter-spacing: 0px !Important; 
line-height: 24px !Important; 
padding: 0 0 15px 0 !important; 
line-height: 40px !important;
}



}



@media  (max-width: 980px) and (min-width: 0px) {

.centercontainer {
margin: 0 auto !important;
max-width: 1200px !important;
display: block !important;
float: none !important;
text-align: center !important; 

}

.desktop {

display:none;
}


h2 {
font-family: ansley !important; 
font-size: 30px !important; 
text-align: left;
color: #32355d !important;
text-transform: lowercase;
margin: 0 0 0 0 !important; 
letter-spacing: 0px !Important; 
line-height: 24px !Important; 
padding: 0 0 15px 0 !important; 
line-height: 40px !important;
}



}








.center {

text-align: center;
}




h2.tagline {
font-family: TravelingTypewriter !important;
    color: #ffffff !important;
    text-align: center;
    font-size: 32px !important;
    line-height: 32px;}




.x-btn-widgetbar {
    display: none;
}







.admin-bar .x-widgetbar, .admin-bar .x-btn-widgetbar {
    display: none;
}



.x-sidebar {
    display: none !important;
}


.entry-featured {
    display: none !important;
}





.x-main {
    width: 100% !important;
}





.typewriter {
    font-family: TravelingTypewriter !important;
    font-size: 40px !important;
    padding: 0 !important;
    margin: 0;
}

.typewriterbullet {
    font-family: TravelingTypewriter !important;
    font-size: 24px !important;
    padding: 0 !important;
    margin: 0;
    line-height: 20px; 
}

li.typewriterbullet {
   padding: 0 0 15px 0 !important;
}





.services-footer {

display: none; 
}


body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}


.gform_wrapper span.gform_description {
    font-weight: 400;
    display: block;
    width: calc(100% - 16px);
    margin-bottom: 16px !important;
    font-size: 16px !important;
    line-height: 16px !important;
}


.button a, a.more-link  {
color: #ffffff !important; 
}

.button a:hover, a.more-link:hover {
color: #000000 !important; 
}



h2 a:hover { 
    color:  #ffa934 !important;
}


.blog h2 a { 
    font-size: 32px !Important; 
    line-height: 30px !important; 
}





.x-btn, .button, [type="submit"], a.more-link{
        display: inline-block;
    position: relative;
    border: 0px solid #ac1100 !important;
    padding: 0.563em 1.125em 0.413em;
    cursor: pointer;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle;
    color: #000 !important;
    background-color:  #ffa934 !important;
   
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
    text-transform: lowercase !important;
    text-shadow: 0 0 0 rgba(0,0,0,0) !important;
    font-family: ansley !important;
    letter-spacing: 1px !important;
    margin: 25px 0 0 0 !important;
}

.x-btn:hover, .button:hover, [type="submit"]:hover, a.more-link:hover {
    margin-bottom: 0.25em;
    text-shadow: 0 0 0 rgba(0,0,0,0) !important; 
    background-color: #fcc290 !important; 
    color: #000000 !important;
    letter-spacing: 1px !important; 
    font-weight: 400 !important; 

    background-repeat: no-repeat !important;
    background-position: top center !important;


}





.footer .button, .footer [type="submit"]{

    margin: 0px 0 0 0 !important;
}



.x-btn, .button, [type="submit"] {
    -webkit-box-shadow: 0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75) !important;
    box-shadow: 0 0 0 0 #a71000,0 0px 0px rgba(0,0,0,0.75) !important;
    border-radius: 0px !important;
}






table th, table td {
    border-top: 0px solid #f2f2f2 !important;
}


.page-id-23 ul, .page-id-23 ol {
    margin: 0 0 1.5em 0 !important;
}


.x-navbar-static-active .x-navbar .x-nav > li > a, .x-navbar-fixed-top-active .x-navbar .x-nav > li > a {
    height: 90px;
    padding-top: 34px;
    text-transform: uppercase;
    font-size: 18px;
}


.x-brand {
    display: none;
}




.x-navbar .x-nav {
    position: relative;
    display: block;
    float: none;
    margin: auto 0 !important;
    text-align: center !important;
}




h2#title {

    display: none;
}
#powered {
    font-size: 13px;
    display: none;
}




.alignnone {
    margin: 0 0 0 0 !important;
}

    
.x-navbar {
background-color:
transparent !important;

min-height: 33px !important;

border-bottom: 0px solid
#ccc !important;

box-shadow: 0 0 0 0 rgba(0,0,0,0.135) !Important;

max-width: 1200px !important;

margin: 0 auto !important;
    
}
.masthead-inline .desktop .x-nav {

    display: block;

}

.x-navbar-wrap {

    background-color: transparent !important; 
min-height: 50px !important;
display: inline !important;


}


x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .current-menu-item > a, .x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li > a:hover, .x-navbar .x-navbar-inner .x-nav-collapse .x-nav > .current-menu-item > a, .x-navbar .x-navbar-inner .x-nav-collapse .sub-menu a:hover {
    color: #000000 !important;
}


.white {
color: #ffffff !important; 
}

.wall-outer .dcsns-toolbar .filter .link-all {
    height: 30px !important;
    padding: 9px 7px !important;
}


.wall-outer .dcsns-toolbar .filter li a {
    padding: 0px 3px 0 3px !important;
    margin: 0 1px 1px 0 !important;
    display: block;
    float: left;
    height: auto !important;
}

.wall-outer .dcsns-toolbar .filter li img {
    margin: 3px 0 3px 0 !important;
}


.content {
font-size: 18px !important; 
line-height: 30px !important; 
}



.x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {
    overflow: visible !important;
    text-overflow: initial !important;
    white-space: normal !Important;
    text-align: left !important;
    letter-spacing: 0px !important;
}

.x-recent-posts .x-recent-posts-content {
    padding: 0.65em 0.75em 0 0 !important;
}



.x-recent-posts a {
    overflow: hidden;
    float: left;
    display: block;
    margin: 0 4% 0 0;
    border: 0px solid #dddddd !important;
    border: 0px solid rgba(0, 0, 0, 0.15) !important;
    padding: 5px 5px 0;
    color: #999;
    background-color: white;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}


.dark #track-cta {
    display: none !important;
}
.x-recent-posts .format-standard .x-recent-posts-img::before {
    display: none;
}


p {
    margin: 0 0 1.5em !important;
        margin-bottom: 1.5em;
    margin-bottom: 1.5em !important;
    line-height: 32px !important;
    color: #000 !important;
    font-size: 16px !important;
}

    
  


.footer .gform_wrapper {
    margin: 0 0 !important;
    max-width: 100%;
}


body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    padding-top: 0 !important;
}


.gform_wrapper .gform_footer {
    padding: 0px 0 30px !important;
    margin: 0px 0 0 !important;
    clear: both;
    width: 100%;
}




.footer p {

    line-height: 18px !important;
    }
    


.joysignup .gform_body ul.gform_fields li.gfield label.gfield_label, 
.joysignup .gform_confirmation_message_6{ 
    color: #ffffff !important;
}




.emailsignup  h1{
margin-top: 0 !important;
display: inline-block !important;
vertical-align: top !important;
padding: 10px 25px 0 0 !important;
font-size: 24px !Important; 
}


.emailsignup .gform_wrapper form {
    text-align: left;
    max-width: 400px !important;
    margin: 0 auto;
}


.emailsignup label.gfield_label 
{
display: none !important; 
}

	

@media  (max-width: 5000px) and (min-width: 741px) {


.emailsignup .gform_footer.top_label {
	float: right !important;
margin: -55px -200px 0 0 !important;
padding: 0 !important;

	}
	
	.emailsignup  h1{
margin-top: 0 !important;
display: inline-block !important;
vertical-align: top !important;
padding: 10px 25px 0 0 !important;
font-size: 24px !Important; 
}

.emailsignup .gform_wrapper {
    max-width: 40% !important;
    margin: 0 0 0 0 !important;
    display: inline-block !important;
}




	}
	
	
	
@media  (max-width: 740px) and (min-width: 0px) {


.emailsignup .gform_footer.top_label {
	float: none !important;
padding: 0 !important;

	}
	
	.emailsignup  h1{
margin-top: 0 !important;
display: inline-block !important;
vertical-align: top !important;
padding: 10px 25px 0 0 !important;
font-size: 24px !Important; 
text-align: center; 
}


.emailsignup .gform_wrapper {
    max-width: 88% !important;
    margin: 0 0 0 0 !important;
    display: inline-block !important;
}



	}



.sb_instagram_header {
display: none !important; 	
}


.x-navbar-static-active .x-navbar .x-nav > li > a, .x-navbar-fixed-top-active .x-navbar .x-nav > li > a {
    height: auto !important; 
    padding-top: 20px !important;
}

.x-navbar-inner {
    min-height: 0px !important;
}
	
	
	
	.x-navbar-static-active .x-navbar .x-nav > li > a, .x-navbar-fixed-top-active .x-navbar .x-nav > li > a {
    padding-top: 8px !important;
}



.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .current-menu-item > a {
    -webkit-box-shadow: inset 0 0px 0 0 #ffffff;
    box-shadow: inset 0 0px 0 0 #ffffff !important;
}

.x-topbar .p-info, .x-topbar .p-info a, .x-navbar .x-nav > li > a, .x-nav-collapse .sub-menu a, .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: #000000 !important;
}
.x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li > a:hover{
    color: #ede6d1 !important;
}


.x-content-band.about {
font-size: 20px !important; 
}


.x-btn-navbar {
    color: #000000 !important;
    background-color: transparent !important;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 0px 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: 0 0px 0 0 rgba(0, 0, 0, 0) !important;
        float: none !important;
    width: 50px !important;
    margin: auto !important; 
}

.x-btn-navbar {

    margin-top: 0px !important;

}



.x-recent-posts a:hover .x-recent-posts-img, .tp-leftarrow.default:hover, .tp-rightarrow.default:hover {
    background-color: transparent !important;
}



.x-recent-posts a:hover img {
    opacity: 1.00 !important;
    filter: alpha(opacity=0) !important;
    zoom: 1;
}

.x-recent-posts .has-post-thumbnail .x-recent-posts-img {

    padding: 0;
    height: auto !important;
    overflow: hidden !important;
    background-color: transparent !important;

}


.woocommerce li.product .entry-header > a:first-child, .woocommerce-page li.product .entry-header > a:first-child {
    padding: 0 !Important;
}


woocommerce li.product, .woocommerce-page li.product {
    overflow: visible !important;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}



.x-header-landmark1 {
    padding: 30px 0 0 0 !important;
    border: 0px solid #f2f2f2 !important;

background: url(/wp-content/uploads/2019/12/daycare2.jpg) !important;
    background-repeat: no-repeat !important;

    height: 500px !important;
    background-position: top center !important;

  
}


.x-header-landmark {
    border: 0px solid
    #f2f2f2 !important;
    background-repeat: no-repeat !important;
    height: auto !important;
    background-position: top center !important;

  
}




.woocommerce li.product .entry-header .button, .woocommerce-page li.product .entry-header .button {
    opacity: 100 !important;
    filter: alpha(opacity=100) !important;
    left: 0 !important; 
    width: 300px !important;

}



.x-container-fluid.max.width {
max-width: 100% !important; 
margin: auto; 
}



    
    
    

.x-colophon {

    position: relative;
    border-top: 0px solid #d4d4d4 !important;
    background-color: #fff !important;
    box-shadow: 0 0 0 0 rgba(0,0,0,0) !important;

}




.x-colophon.bottom {

    display: none;

}


.x-breadcrumb-wrap {
    display: none;
}


.h-landmark span::before, .h-landmark span::after {
    height: 0px !important;
    background-color: transparent !important
    background-color: rgba(0,0,0,0) !important;
    box-shadow: 0 0px 0 0 rgba(255,255,255,0) !Important;
}



.entry-wrap {
    display: block;
    padding: 0px !important;
    background-color: #fff;
    border-radius: 0px !important;
    box-shadow: 0 0 0 0 rgba(0,0,0,0) !important;
}

.has-post-thumbnail .entry-wrap {
    border-radius: 0 0 0px 0px !important;
}


.x-boxed-layout-active .entry-wrap {
    margin-top: -1px;
    border: 0px solid #ddd !important;
    padding: 25px 0 0 0 !important;}
    
    
.woocommerce .entry-featured {
    display: inline !important;
}



.x-boxed-layout-active .has-post-thumbnail .entry-featured {
    border: 0px solid #ddd !important;
}


.woocommerce li.product .entry-header .button {
    margin: auto !important;
}


.woocommerce .price {
    text-align: left !important;
}


.woocommerce li.product .entry-header h3 {

    letter-spacing: 2px !important;

}





.videos p {
    margin: 0 0 0 !important;
        margin-bottom: 0px !important;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {

    font-weight: 400 !important;
}



@media  (max-width: 5000px) and (min-width: 791px) {


.footer-left {
text-align: left !important; 
}
.footer-center {
text-align: center !important; 
}

.footer-right {
text-align: right !important; 
}


    .footer .x-column {
    text-align: left !important;

}





}




@media  (max-width: 790px) and (min-width: 0px) {



.footer-left {
text-align: center !important; 
}
.footer-center {
text-align: center !important; 
}

.footer-right {
text-align: center !important; 
}



    .footer .x-column {
    text-align: center !important;
padding: 0 0 30px 0 !important; 
}

body .gform_wrapper .gform_footer {
    text-align: center !important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 16px;
    text-align: center !important;
}

.footer .gform_wrapper {
    margin: auto !important;
    max-width: 50% !important;
}


}




.page-id-1886 .headergraphic, .page-id-1906 .headergraphic {
display: none; 
}


.page-id-1886 .footer.footer-left, .page-id-1906 .footer.footer-left {
display: none; 
}





@media  (max-width: 5000px) and (min-width: 801px) {



.headergraphic {
    background-color: transparent !important; 
min-height: 50px !important;
display: block !important;

    padding: 0px 0 0 0 !important;
    border: 0px solid #f2f2f2 !important;

background: url(/wp-content/uploads/2020/03/header4.jpg) !important;
    background-repeat: no-repeat !important;

    height: 344px !important;
    background-position: top center !important;

  
  }


  }
  
  
  
  
  @media  (max-width: 800px) and (min-width: 0px) {



.headergraphic {
    background-color: transparent !important; 
min-height: 50px !important;
display: block !important;

    padding: 0px 0 0 0 !important;
    border: 0px solid #f2f2f2 !important;

background: url(/wp-content/uploads/2020/03/header4.jpg) !important;
    background-repeat: no-repeat !important;

    height: 344px !important;
    background-position: top right !important;

  
  }


  }
  
  
  
  
@media  (max-width: 5000px) and (min-width: 1200px) {





    
    
body.page-id-1886{
background-color: #d2c3aa !important; 

}
.textcontent {
background: rgba(210,195,172,0.7) !important; 
padding: 50px;
}



}




@media  (max-width: 1199px) and (min-width: 771px) {


.textcontent {
background: rgba(210,195,172,0.7) !important; 
padding: 50px;
}

.page-id-1886 .x-container-fluid.max.width, .page-id-1906 .x-container-fluid.max.width,  {
    max-width: 1200px !important;
    margin: 0 6% 6% 6% !Important;
    }
    




.page-id-1886 .x-container-fluid.max.width, .page-id-1906 .x-container-fluid.max.width {
    max-width: 1200px !important;
    margin: 0 6% 6% 6% !Important;
    }
    
body.page-id-1886, body.page-id-1906{
background-color: #d2c3aa !important; 

}

}




@media  (max-width: 770px) and (min-width: 0px) {




.page-id-1886 .x-container-fluid.max.width,  .page-id-1906 .x-container-fluid.max.width, {
    max-width: 1200px !important;
    margin: 0 6% 6% 6% !Important;
    }
    



}

.page-id-1886 .x-container-fluid.max.width, .page-id-1906 .x-container-fluid.max.width,  {
    max-width: 1200px !important;
    margin: 300px 6% 6% 6% !Important;
    }
    
body.page-id-1886, body.page-id-1906{
background-color: #e3d5bc !important; 

}

}


.page-id-1886 .x-colophon, .page-id-1906 .x-colophon {

    display: none;
}




.page-id-1886 .gform_wrapper span.gform_description, .page-id-1906 .gform_wrapper span.gform_description,  {
    font-weight: 400;
    display: block;
    width: calc(100% - 16px);
    margin-bottom: 16px;
    color: #000000 !Important;
    }
    
    
    
    body.page-id-1886 .gform_wrapper .top_label .gfield_label,     body.page-id-1906 .gform_wrapper .top_label .gfield_label {
    
    color: #000000 !important; 
    }
    

    
    
    .hidden {
    color: transparent !important; 
    }


.sidebyside {
display: inline-block !important; 
}

.center {text-align: center !important;}

.center.buttons p {
display: none;}


.center.buttons .button {
margin: 25px 10px !important; 
}



.center {
text-align: center; 
}

.home-bands p{
display: none; 
}



.contact {
background-color: #feedde !important; 
}


.bluebox {
position: relative;
padding: 40px 40px 20px 40px;
background-color:
rgba(215,245,250,.4);
border: 1px solid
#d7f5fa;
border-radius: 10px;
margin: 0 0 40px 0 !important;}




.greenbox {
position: relative;
padding: 40px 40px 40px 40px;
background-color:
rgba(157,205,96,.25);
border: 1px solid #cee6af;
border-radius: 10px;
margin: 0 0 40px 0 !important;
}







.hours-day {
display: table-cell;
width: 1%;
white-space: nowrap;
}

.hours-delimeter {border-bottom: 1px dotted
#8f9093;
display: table-cell;
width: 98%;
z-index: 1;
position: relative;
bottom: 7px;
}

.hours-time {display: table-cell;
width: 1%;
white-space: nowrap;

}

.x-navbar .x-nav-wrap .x-nav > li > a {
font-family: ansley !important;
font-style: normal;
font-weight: 400 !important;
letter-spacing: 1px !important;
text-transform: lowercase !important;
color:
#000000 !important;
font-size: 17px !important;

}



.masthead-inline .x-navbar .desktop .sub-menu {
    left: 0 !important;
    right: 0 !important; 
}

.x-navbar .desktop .x-nav > .x-active > a {
box-shadow: inset 0 0 0 0 transparent !important; 
}


.x-navbar .desktop .sub-menu a {
    color: #32355d !important; 
    }
.desktop .sub-menu {
    position: absolute;
    display: none;
    float: left;
    min-width: 200px;
    margin: 0;
    padding: 0.75em 0;
    font-size: 12px;
    list-style: none;
    background-color:  #fff;
z-index: 1000;
border-radius: 4px;
-webkit-background-clip: padding-box;
background-clip: padding-box;
box-shadow: 0 0px 0px
    rgba(0,3px,3px,0.25);
    font-family: ansley !important;
    font-size: 16px !important;
    text-align: left !important;
    font-weight: 400 !important; 
    text-transform: lowercase !important; 
    color: #000000 !important; 
}



.x-navbar .desktop .x-nav > li > a:hover {
text-decoration: underline !important;  
background-color: transparent !important; 
border-radius: 0px !Important; 
border: transparent  !important; 
border-radius: 0px !Important;



}





  
  
  .h-landmark {
    overflow: hidden;
    margin: 0;
    padding-bottom: 8px;
    letter-spacing: -3px;
    line-height: 1;
    width: 800px !important;
    margin: 0 auto !important;

height: 100%;
padding: 40px 0 0 0 !important;
max-width: 88% !important;
    
    }
  
  
  
  h1.h-landmark span {
    top: 0 !important;
    position: relative;
    left: 0%;
    background-color: transparents !important;
    display: inline-block !important;
    padding: 5px;
    letter-spacing: 0 !important;
    font-weight: 400 !important;
    color: 
    #000 !important;
}

header.entry-header {
display: none; 
}

.single header.entry-header {
display: block; 
padding: 25px 0 0 0 !Important; 
}


.single header.entry-header h1 {
font-size: 32px !Important; 
line-height: 30px !important; 
}





.x-content-band   .x-container-fluid.max.width {
    max-width: 800px !important;
    margin: auto;
    width: 88% !important;
}


.x-comments-area { 
display: none; 
}


.single .entry-wrap { 
padding: 0 0 100px 0 !important; 
}



.footer .x-container-fluid.max.width {
    max-width: 1200px !important;
    margin: auto;
    width: 88% !important;
    }
    
    
.blog header.entry-header { 
display: block !important; 
}



.callus {

display: block;

position: relative !important;
text-align: right;
}




.socials {
display: block !important; 
clear: both !important; 
padding: 0px 0 0 0 !important;
}



.socialss {
display: block !important; 
clear: both !important; 
padding: 70px 0 0 0 !important;
}



.icon {
font-family: fontawesome !important;
display: inline-block !important;
padding: 0 0px 0 0px !important;
font-size: 24px;
color: #ffffff !important;
display: block;
height: 40px;
width: 40px;
line-height: 40px;
-moz-border-radius: 30px;
border-radius: 30px;
background-image: url("/wp-content/uploads/2018/03/dodge.jpg");
background-position: center center;
color: white;
text-align: center;
font-size: 2em;
margin: 0 15px 0 0 !important;
transition: all .2s ease-in-out; 


}



.lightbg {

background-image: url("/wp-content/uploads/2020/04/lightbg.jpg");
background-position: center center;



}







.icon:hover, .icon a:hover {
font-family: fontawesome !important;
display: inline-block !important;
padding: 0 0px 0 0px !important;
font-size: 24px;
color: #ffffff !important;
display: block;

line-height: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
background-image: url("/wp-content/uploads/2018/03/dodge.jpg");
background-position: center center;
color: white;
text-align: center;
font-size: 2em;
margin: 0 15px 0 0 !important;
transform: scale(1.2);
}




.socialss {
display: block !important; 
clear: both !important; 
padding: 70px 0 0 0 !important;
}


.socials p {

    display: none !important;
}
.icon-outter {

display: inline-block  !important;

}



.footer-contact {
background-color: #32355d !important;

}


.x-navbar .desktop .x-nav > li ul {
    top: 40px !important;
}


.brand {
float: right !important;
top: 5px !important;
position: relative;
width: 400px;
display: block;
top: 100px !important;
}


.home .x-header-landmark1, .home .x-header-landmark2 {
display: none; 
}




.roundgreen {
    background-color: 
#cee6b0;
background-repeat: no-repeat;
background-position: 50%;
border-radius: 50%;
border: 0px solid
#696969;
box-shadow: 0 0px 0px 0
rgba(0, 0, 0, 0), 0 0px 0px 0
    rgba(0, 0, 0, 0);
    width: 100%;
    padding: 40px;
    opacity: 0.7;
}



.roundpink {
    background-color: 
#ffb7cb;
background-repeat: no-repeat;
background-position: 50%;
border-radius: 50%;
border: 0px solid
#696969;
box-shadow: 0 0px 0px 0
rgba(0, 0, 0, 0), 0 0px 0px 0
    rgba(0, 0, 0, 0);
    width: 100%;
    padding: 40px;
    opacity: 0.7;
}




.roundblue {
    background-color: 
#c5d7e1;
background-repeat: no-repeat;
background-position: 50%;
border-radius: 50%;
border: 0px solid
#696969;
box-shadow: 0 0px 0px 0
rgba(0, 0, 0, 0), 0 0px 0px 0
    rgba(0, 0, 0, 0);
    width: 100%;
    padding: 40px;
    opacity: 0.7;
}


h3.services { 
color:
    #31355d;
    font-weight: 200 !important;
    text-align: center;
    font-size: 18px !important;
    letter-spacing: 0px;
}



.x-sidebar.right  {
    display: none;
    
    }
    .nop p {
    margin: 0 !important; 
    }
    
    
    
    
    
    
    
    h2:not(:first-child) {
    padding: 35px 0 15px 0 !important;
}



.handbook li {
text-transform: uppercase !important; 
    font-size: 16px;
    line-height: 20px;
    padding: 0 0 10px 0 !important;
    list-style-type: none;
}


a:focus{

    outline: 0px auto #ff2a13 !important;

}





.page-id-2 .h-landmark {

    display: none;
}



.x-content-band.footer {
background-color: #000000 !important; 
padding: 50px 0 !important; 
}

.ncrowd_logo {

max-width: 150px !important; 
display: inline-block;
}


.normalfont {
font-size: 16px !important;
line-height: 22px !important;
color: #000;
text-transform: uppercase;
}


.preorder p {
margin: 0 !Important; 
}


.x-container.offset {
    margin: 0px auto !important;
}


.finalsale {
background-color: #faf39a !important; 
padding: 50px 0 !important; 
}

.finalsale p, .entry-content.content p{
margin: 0 !Important; 
    display: inline-block;
}


.page-id-80 .x-header-landmark {
    display: none;
}

.finalsale p {
    line-height: 24px !important;
    }


.downarrow {
display: block;
margin: 0 auto;
text-align: center;
font-size: 40px;
color: #000 !important;
padding: 40px 0 0 0 !important;

}

.downarrow a {
color: #000000 !important; 
text-decoration: none !important; 
}

.downarrow a:hover {
color: #000000 !important; 
font-size: 50px;
}

.content .finalsale {
    line-height: 0px !important;
}



.gform_wrapper span.ginput_product_price {
    color: #f00;
    }
    
    
    .about {
    background-color: transparent;
padding: 40px 0 !important;
}
    
    
    .x-container.max {
    max-width: 800px !important;
    
}

.entry-content {
    margin-top: 0 !important;
}


.page a {
color: #000;
text-decoration: underline;}

.page a:hover {
color: #000;
text-decoration: none; }


.x-colophon.footer {
background-color: #e5e5e5 !important; 
}
.footer .gform_wrapper .top_label .gfield_label {
    display: none !important;
}


.normaltype {
font-size: 14px; 
color: #000000; 
line-height: 16px; 
text-transform: uppercase; 
}

.labelinfo {
display: inline-block;
}

.x-content-band {
    margin: 0 0 0 0 !Important;
    padding: 40px 0px !Important;
    }
    
   
    
    
    .footercollage {
    
    background-image: url("https://www.dwainmesser.com/wp-content/uploads/2020/04/collage.jpg");
background-position: center center;
background-size: cover;
min-height: 300px !important; 
   
    
    }
    
    
    
    @media  (max-width: 5000px) and (min-width: 760px) {



    .cc-pop-up-pro.cc-position__right.cc-size__small .cc-pop-up__article {
    right: 30% !important;
}
.cc-pop-up-pro.cc-position__right.cc-size__small .cc-pop-up__article {
width: 540px !Important; 
}
}

.single-product .entry-wrap { 

    padding: 40px 0 50px 0 !important;
	}

.cc-pop-up__content.cc-pop-up__content--content p {
line-height: 20px !Important; 
}


.cc-pop-up.cc-size__small .cc-pop-up__form {
    width: 100% !important; 
    }
    
    
    .cc-pop-up__privacy-section {
    
    display: none !Important; 
    }

.x-nav-tabs.one-up > li:nth-child(n) {
    
    display: none;
}


x-nav-tabs {
    position: relative;
    margin-bottom: 0;
    border: 0px solid #ddd !Important;
    border: 0px solid rgba(0,0,0,0.15);
        border-bottom-color: rgba(0, 0, 0, 0.15);
        border-bottom-style: solid;
        border-bottom-width: 0px;
    border-bottom: 0 !important;
    box-shadow: 0 0 0 0 rgba(0,0,0,0) !important;
}

.light a {
color: #000000 !important; 
font-size: 36px !Important; 

}

.light a:hover {
color: #ffa934 !important; 
font-size: 36px !Important; 
padding: 0 0 0 5px !Important; 


}